VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "clsCallbackSink"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

' This object
Public Name As String

' Sample Event is called from the server object
Public Sub SampleEvent(ByVal msg As String)
   MsgBox Name & " " & msg
End Sub

